{ pkgs, hyper, ... }:
pkgs.lib.mkIf (hyper.host == "NxNORTH")
{
  home = {
    packages = (with pkgs.unstable; [
      protonup
      mangohud

      prismlauncher

      # heroic

      # mindustry-wayland 
    ]) ++ [ pkgs.heroic ];
    sessionVariables = {
      STEAM_EXTRA_COMPAT_TOOLS_PATHS = "\${HOME}/.steam/root/compatibilitytools.d";
    };
  };
}

